@charset "utf-8";

.org-main {
    width: 100%;
    padding-top: 40px;
}

/* #
--------------------------- */
.rule__header {
    margin: 0 0 24px;
}
    .rule__headline {
        margin-block: 0 8px;
    }
    .rule__date {
        color: var(--light-text-color);
    }

/* #
--------------------------- */
.rule__discription {
    margin-block: 0 22px;
}
.rule-list {
    display: grid;
    gap    : 24px;
}
    .rule-list__ttl {
        margin: 0 0 7px;
        padding: 0 0 0 1px;
        font-size  : 16px;
        font-weight: bold;
    }
    .rule-sub-list:not(:last-child){
        margin: 0 0 12px;
    }
    p + .rule-sub-list {
        margin: 5px 0 0;
    }
        .rule-sub-list__text {
            margin: 0 0 0 1.8em;
            font-size: 13px;
            text-indent: -1.8em;
        }
            .rule-sub-list__text li {
                text-indent: initial;
            }
            .rule-sub-list__text span {
                font-weight: bold;
            }
.rule-list__case {
    margin: 0 0 8px;
    font-weight: bold;
}
.rule-info {
    background-color: var(--bg-light-gray);
    margin-block: 8px 24px;
    padding: 10px;
}
    .rule-info__name {
        margin: 0 0 5px;
        font-size  : 15px;
        font-weight: bold;
    }
.rule-note__ttl,
.rule-note__text {
    font-size: 13px;
    color    : var(--light-text-color);
}
.rule-note__ttl {
    margin: 0 0 3px;
    font-weight: bold;
}
.rule-sub-list__small {
    font-size: 13px;
}
.rule-text__wrap {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 10px;
}
.org-main .red {
    color: #D82D2D;
}
table {
    border-color: inherit;
    border-collapse: collapse;
}
td, th {
    vertical-align: top;
    padding: 0;
}
th {
    text-align: left;
    font-weight: bold;
}
table.normal_table th, table.normal_table td {
    padding: 10px;
    border: 1px solid #ccc;
}
table.normal_table {
    width: 100%;
    margin-bottom: 10px;
}
table.normal_table thead th {
    background-color: #eee;
}
table.normal_table tbody th {
    width: 20%;
    background-color: #f2f2f2;
}
